Subject: [Roll] FW: New Version Notification for draft-thubert-6lo-routing-dispatch-06.txt

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Thu, 6 Aug 2015 13:11:39 +0000

Dear all:

Thanks to a very productive meeting in Prague and further discussions in the Mailing List, the open questions on formatting RPL artifacts is finally sorted out. The conclusions are reflected in the update of the document; 

highlight:

- a Page-based context switch system is introduced. Page 0 represents existing 6LoWPAN specs. The 6LoRH is the first new dispatch in Page 1.
- the Mesh Header encoding is no more available in 6LoRH, which is now dedicated to (Layer-3) routing information
- the specification is designed to fit within Jonathan's proposal for a sur-compression mechanism that will elide the Page Dispatch by projecting dispatches from multiple pages in a single octet, when such spec is available (section 3.3).

Dear chairs: The document has been stable for the most part and we think it is now ripe for adoption call.

Comments welcome,

Pascal

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: jeudi 6 août 2015 14:57
To: Robert Cragie <[email-masked]>; Pascal Thubert (pthubert) <[email-masked]>; Pascal Thubert (pthubert) <[email-masked]>; Laurent Toutain <[email-masked]>; Carsten Bormann <[email-masked]>; Laurent Toutain <[email-masked]>; Dr. Carsten Bormann <[email-masked]>; Robert Cragie <[email-masked]>
Subject: New Version Notification for draft-thubert-6lo-routing-dispatch-06.txt

A new version of I-D, draft-thubert-6lo-routing-dispatch-06.txt
has been successfully submitted by Pascal Thubert and posted to the IETF repository.

Name:		draft-thubert-6lo-routing-dispatch
Revision:	06
Title:		A Routing Header Dispatch for 6LoWPAN
Document date:	2015-08-06
Group:		Individual Submission
Pages:		22
URL:            https://www.ietf.org/internet-drafts/draft-thubert-6lo-routing-dispatch-06.txt
Status:         https://datatracker.ietf.org/doc/draft-thubert-6lo-routing-dispatch/
Htmlized:       https://tools.ietf.org/html/draft-thubert-6lo-routing-dispatch-06
Diff:           https://www.ietf.org/rfcdiff?url2=draft-thubert-6lo-routing-dispatch-06

Abstract:
   This specification introduces a new context switch mechanism for
   6LoWPAN compression, expressed in terms of Pages.  A new 6LoWPAN
   dispatch type is proposed in a new Page 1 for use in 6LoWPAN Route-
   Over topologies, that initially covers the needs of RPL (RFC6550)
   data packets compression.  This specification defines a method to
   compress RPL Option (RFC6553) information and Routing Header type 3
   (RFC6554), an efficient IP-in-IP technique and is extensible for more
   applications.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat